<?php
// -----------------------------------------------------------------------------
// $Id: french.php 26 2016-01-09 09:35:43Z Raoul $
//
// Copyright (C) 2016 Raoul Proença
// License: GNU GPL version 3 (see copying.txt file)
// Website: http://www.gnew.xyz/
// -----------------------------------------------------------------------------
// This program is free software: you can redistribute it and/or modify it under
// the terms of the GNU General Public License as published by the Free Software
// Foundation, either version 3 of the License, or (at your option) any later
// version.
//
// This program is distributed in the hope that it will be useful, but WITHOUT
// ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
// FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
// details.
//
// You should have received a copy of the GNU General Public License along with
// this program. If not, see <http://www.gnu.org/licenses/>.
// -----------------------------------------------------------------------------
// Don't forget to escape single quotes ' with a backslash \ in
// replacement strings.
//
// Example: 'REFERENCE' => 'You\'re using Gnew'
//
// You must use double quotes " if replacement string contains escape
// chars like newline \n .
//
// Example: 'REFERENCE' => 'Hello<br />' or 'REFERENCE' => "Hello\n"
// -----------------------------------------------------------------------------

$lang = array(
/****************
 * Installation *
 ****************/
'DATABASE_ADDED' => 'La base de donn&eacute;es a &eacute;t&eacute; ajout&eacute;e avec succ&egrave;s.',
'DATABASE_SELECTED' => 'La base de donn&eacute;es a &eacute;t&eacute; s&eacute;lectionn&eacute;e avec succ&egrave;s.',
'ERROR_DELETE_FILE' => 'Impossible de supprimer le fichier "%s".',
'ERROR_OPEN_FILE' => 'Impossible d\'ouvrir le fichier "%s".',
'FORM_DATABASE' => 'Base de donn&eacute;es :',
'FORM_HOST' => 'H&ocirc;te :',
'FORM_PORT' => 'Port :',
'FORM_TYPE' => 'Type de base de donn&eacute;es :',
'INSTALL_EMOTICONS' => 'Installer les &eacute;motic&ocirc;nes par d&eacute;faut ?',
'INSTALL_FINISHED' => 'L\'installation est termin&eacute;e, veuillez supprimer le r&eacute;pertoire <span style="font-style: italic">install/</span> de votre serveur.<br /><br />Allez &agrave; la <a href="./../index.php" title="Accueil">page d\'accueil</a> de votre site web.',
'INSTALL_README' => 'Veuillez aussi lire le fichier <a href="./../readme.txt" title="readme.txt">readme.txt</a> avant de continuer.',
'INSTALL_REQUIRED_1' => 'Un serveur HTTP ou un compte chez un h&eacute;b&egrave;rgeur',
'INSTALL_REQUIRED_2' => 'PHP 5.3.0 ou plus (avec la fonction <a href="http://www.php.net/manual/fr/function.mail.php" title="mail()">mail()</a> et la <a href="http://www.php.net/manual/fr/book.image.php" title="Biblioth&egrave;que GD">biblioth&egrave;que GD</a> activ&eacute;es, de pr&eacute;f&eacute;rence)',
'INSTALL_REQUIRED_3' => 'Une base de donn&eacute;es MySQL (5.0 ou plus) ou PostgreSQL (8.4 ou plus) ou le support de <a href="http://www.php.net/manual/fr/book.sqlite3.php" title="SQLite 3">SQLite 3</a> dans PHP',
'INSTALL_STEP_1' => 'Bienvenue &agrave; l\'installation de Gnew !<br /><br />Afin d\'avoir Gnew totalement fonctionnel, ce qui suit est n&eacute;cessaire :',
'INSTALL_STEP_2' => 'Veuillez choisir votre type de base de donn&eacute;es :',
'INSTALL_STEP_3' => 'Veuillez remplir le formulaire avec les param&egrave;tres de votre base de donn&eacute;es :',
'INSTALL_STEP_4' => 'Veuillez remplir le formulaire avec un nom d\'utilisateur, un mot de passe et une adresse e-mail valide :',
'INSTALL_STEP_5' => 'Veuillez remplir le formulaire avec le nom et l\'URL de votre site web :',
'NEXT_STEP' => 'Prochaine &eacute;tape',
'SETTINGS_UPDATED' => 'Les param&egrave;tres ont &eacute;t&eacute; mis &agrave; jour avec succ&egrave;s.',
'TABLES_CREATED' => 'Les tables ont &eacute;t&eacute; cr&eacute;&eacute;es avec succ&egrave;s.',
'USER_CREATED' => 'L\'utilisateur a &eacute;t&eacute; cr&eacute;e avec succ&egrave;s.',
/***********
 * Général *
 ***********/
'ACTIONS' => 'Actions',
'ADD' => 'Ajouter',
'ADD_ARTICLES' => 'Ajouter des articles',
'ADD_CATEGORIES' => 'Ajouter des cat&eacute;gories',
'ADD_EMOTICONS' => 'Ajouter des &eacute;motic&ocirc;nes',
'ADD_NEWS' => 'Ajouter des nouvelles',
'ADD_POLLS' => 'Ajouter des sondages',
'ADD_SUBMITTED' => 'Ajouter les nouvelles propos&eacute;es',
'ADMINISTRATION' => 'Administration',
'ADMINISTRATOR' => 'Administrateur',
'ADVANCED_ADMIN' => 'Section d\'administration avanc&eacute;e',
'ADVANCED_MODERATOR' => 'Mod&eacute;rateur avanc&eacute;',
'ANSWERS' => 'R&eacute;ponses',
'ANSWERS_EXAMPLE' => "Réponse n° 1\nRéponse n° 2\nRéponse n° 3",
'APRIL' => 'Avril',
'ARTICLES' => 'Articles',
'ARTICLES_NEWS_FORUM' => 'articles, nouvelles et forum',
'ARTICLES_ONLY' => 'articles uniquement',
'ASCENDING' => 'Croissant(e)',
'AUDIOS' => 'Audios',
'AUGUST' => 'Ao&ucirc;t',
'BACK' => 'Retour',
'BACK_ADMIN' => 'Retour &agrave; la section d\'administration',
'BACK_ADVANCED_ADMIN' => 'Retour &agrave; la section d\'administration avanc&eacute;e',
'BACK_CATEGORIES_INDEX' => 'Retour &agrave; l\'index des cat&eacute;gories',
'BACK_COMMENTS_INDEX' => 'Retour &agrave; l\'index des commentaires',
'BACK_HOME' => 'Retour &agrave; l\'accueil',
'BACK_THREADS_INDEX' => 'Retour &agrave; l\'index des sujets',
'BANNED' => 'Exclu',
'BROWSE' => 'Trier',
'BY' => 'par',
'CACHE_EXPIRY' => '/!\\ Page en cache jusqu\'&agrave; %s ou jusqu\'&agrave; la prochaine mise &agrave; jour /!\\',
'CATEGORIES' => 'Cat&eacute;gories',
'CLOSE' => 'Fermer ?',
'CODES' => 'Codes',
'COMMENT' => 'Commenter',
'COMMENTS' => 'Commentaires',
'CONTINUE' => 'Continuer',
'COPYRIGHT' => 'Propuls&eacute; par <a href="http://www.gnew.xyz/" title="Gnew">Gnew</a> %s, Copyright &copy; 2016 Raoul Proen&ccedil;a<br />Th&egrave;me d\'ic&ocirc;nes du bureau <a href="http://www.gnome.org/" title="GNOME">GNOME</a>',
'CREATIONS' => 'Cr&eacute;ations',
'CREATORS' => 'Cr&eacute;ateurs',
'CURRENT_TIME' => 'Nous sommes actuellement le %s.',
'DATE_HELP' => 'Le format de la date est bas&eacute; sur la <a href="http://www.php.net/fr/date" title="fonction date de PHP">fonction date de PHP</a> (exemple : d/m/Y H:i).',
'DAY' => 'Jour',
'DECEMBER' => 'D&eacute;cembre',
'DELETE' => 'Supprimer',
'DESCENDING' => 'D&eacute;croissant(e)',
'DIRECT_LINK' => 'Lien direct',
'EDIT' => '&Eacute;diter',
'EDITED_BY' => ' ; &Eacute;dit&eacute; par <a href="./../users/info.php?user_id=%s" title="%2$s">%s</a> %s',
'EDITIONS' => '&Eacute;ditions',
'EDIT_ARTICLES' => '&Eacute;diter les articles',
'EDIT_CATEGORIES' => '&Eacute;diter les cat&eacute;gories',
'EDIT_EMOTICONS' => '&Eacute;diter les &eacute;motic&ocirc;nes',
'EDIT_NEWS' => '&Eacute;diter les nouvelles',
'EDIT_POLLS' => '&Eacute;diter les sondages',
'EDIT_SETTINGS' => '&Eacute;diter la configuration',
'EDIT_TEMPLATES' => '&Eacute;diter les mod&egrave;les (templates)',
'EDIT_USERS' => '&Eacute;diter les utilisateurs',
'EMOTICONS' => '&Eacute;motic&ocirc;nes',
'EMPTY_IMAGE' => 'Utiliser une image vide ?',
'ENGLISH' => 'English',
'FEBRUARY' => 'F&eacute;vrier',
'FIRST_POSTS' => 'Premiers messages',
'FORGOT_PASSWORD' => 'Mot de passe oubli&eacute; ?',
'FORUM' => 'Forum',
'FORUM_ONLY' => 'forum uniquement',
'FRENCH' => 'Fran&ccedil;ais',
'GNEW_AVAILABLE' => '<br />La version %s de <a href="http://www.gnew.xyz/" title="Gnew">Gnew</a> est maintenant disponible.',
'HIDDEN_COMMENT' => 'Commentaire masqu&eacute;',
'HIDE' => 'Masquer ?',
'HOME' => 'Accueil',
'HOURS_AGO' => 'il y a %s heures',
'HOUR_AGO' => 'il y a %s heure',
'HTML_DISABLED' => 'Le langage HTML n\'est pas autoris&eacute;',
'HTML_EMAIL' => 'Envoyer au format HTML ?',
'HTML_ENABLED' => 'Le langage HTML est autoris&eacute;',
'HTML_WARNING' => 'Si le <a href="http://www.w3.org/TR/html5/" title="langage HTML">langage HTML</a> est autoris&eacute; et vous voulez l\'utiliser, merci de v&eacute;rifier les balises d\'ouverture et de fermeture.',
'IDS' => 'IDs',
'IMAGES' => 'Images',
'IN' => 'dans',
'IN_SUBJECTS' => 'dans les sujets',
'IN_TEXTS' => 'dans les textes',
'JANUARY' => 'Janvier',
'JULY' => 'Juillet',
'JUNE' => 'Juin',
'LAST_ARTICLES' => 'Derniers articles',
'LAST_COMMENTS' => 'Derniers commentaires',
'LAST_NEWS' => 'Derni&egrave;res nouvelles',
'LAST_PAGES' => 'Derni&egrave;res pages',
'LAST_POLLS' => 'Derniers sondages',
'LAST_POSTS' => 'Derniers messages',
'LEVELS' => 'Niveaux',
'LOGIN' => 'S\'identifier',
'LOGIN_LINK' => '<a href="./../users/login.php" title="S\'identifier">S\'identifier</a>',
'LOGOUT_LINK' => '<a href="./../users/logout.php" title="Se d&eacute;connecter">Se d&eacute;connecter</a> (<a href="./../users/profile.php" title="Mon profil">%s</a>)',
'MANAGE_MEDIAS' => 'G&eacute;rer les m&eacute;dias',
'MARCH' => 'Mars',
'MAY' => 'Mai',
'MEDIAS' => 'M&eacute;dias',
'MINUTES_AGO' => 'il y a %s minutes',
'MINUTE_AGO' => 'il y a %s minute',
'MODERATOR' => 'Mod&eacute;rateur',
'MONTH' => 'Mois',
'NAMES' => 'Noms',
'NEWS' => 'Nouvelles',
'NEWS_ONLY' => 'nouvelles uniquement',
'NEXT_PAGE' => 'Page suivante',
'NO' => 'Non',
'NOT_SPECIFIED' => 'non pr&eacute;cis&eacute;',
'NOVEMBER' => 'Novembre',
'OCTOBER' => 'Octobre',
'ON' => 'le %s',
'ONLINE_USERS' => 'Actuellement, il y a %s utilisateur(s) anonyme(s) et %s utilisateur(s) enregistr&eacute;(s) en ligne.',
'ONLY' => 'seulement',
'OTHER_POLLS' => 'Autres sondages',
'PAGES' => 'Pages : %s',
'PAGE_GENERATED' => 'Page g&eacute;n&eacute;r&eacute;e en %s avec %s requ&ecirc;tes SQL',
'PARENT_COMMENT' => 'Commentaire parent',
'PIXELS_MAX' => '%s &times; %1$s pixels maxi',
'POLLS' => 'Sondages',
'POSTED_BY' => 'Publi&eacute; par <a href="./../users/info.php?user_id=%s" title="%2$s">%s</a> %s',
'POSTS' => 'Messages',
'PREVIEW' => 'Pr&eacute;visualiser',
'PREVIEW_HELP' => 'Si l\'aper&ccedil;u ci-dessus est correct, cliquez sur <strong>Ajouter</strong>, sinon vous pouvez pr&eacute;visualiser &agrave; nouveau jusqu\'&agrave; ce que vous ayez termin&eacute;.',
'PREVIOUS_PAGE' => 'Page pr&eacute;c&eacute;dente',
'PRIVATE' => 'priv&eacute;e (forum)',
'PUBLIC' => 'Public',
'PURGE' => 'Purger',
'PURGE_CACHE' => 'Purger les fichiers de cache',
'PURGE_USERS' => 'Purger les utilisateurs',
'RE' => 'Re : ',
'READ_MORE' => 'Lire la suite',
'REGISTER' => 'S\'enregistrer',
'REPLIES' => 'R&eacute;ponses',
'REPLY' => 'R&eacute;pondre',
'RESULTS' => 'R&eacute;sultats',
'SEARCH' => 'Rechercher',
'SEARCH_HELP' => 'Aucun r&eacute;sultat.<br /><br /><span style="text-decoration: underline">Aide</span> :<br /><br /><ul><li>La recherche est insensible &agrave; la casse.</li><li>Tous les termes s&eacute;par&eacute;s par un espace " " sont inclus dans la recherche. Pour limiter une recherche, il suffit d\'inclure plus de termes.</li><li>Un point d\'interrogation "?" remplace un seul caract&egrave;re dans un mot.</li></ul>',
'SECONDS_AGO' => 'il y a %s secondes',
'SECOND_AGO' => 'il y a %s seconde',
'SEND' => 'Envoyer',
'SEPTEMBER' => 'Septembre',
'SETTINGS' => 'Configuration',
'SHOW_EMAIL' => 'Autoriser mon adresse e-mail a &ecirc;tre visible ?',
'SOURCE' => 'Source : %s',
'STICKY' => 'Post-it ?',
'SUBJECTS' => 'Sujets',
'SUBMIT' => 'Proposer',
'SUBMITTED_BY' => 'Propos&eacute; par <a href="./../users/info.php?user_id=%s" title="%2$s">%s</a> %s',
'TEMPLATES' => 'Mod&egrave;les (templates)',
'TEXTS' => 'Textes',
'THREADS' => 'Sujets',
'TOTAL_VOTES' => 'Total des votes : %s',
'USERS' => 'Utilisateurs',
'VIDEOS' => 'Vid&eacute;os',
'VOTE' => 'Voter',
'VOTES' => '%s votes',
'WELCOME' => 'Bienvenue &agrave; %s.',
'YEAR' => 'Ann&eacute;e',
'YES' => 'Oui',
/***********
 * E-mails *
 ***********/
'MAIL_PASSWORD_MESSAGE' => "Bonjour,\n\nVoici votre nouveau mot de passe généré : %s\nRappelez-vous que vous pourrez modifier ce mot de passe si vous le souhaitez. Editez simplement votre profil et saisissez votre nouveau mot de passe personnel.\n\nSincères salutations,\n%s\n%s\n",
'MAIL_PASSWORD_SUBJECT' => '%s - Votre nouveau mot de passe',
'MAIL_REGISTER_MESSAGE' => "Bonjour %s,\n\nMerci de vous être enregistré(e) sur le site web de %s. Afin de compléter votre enregistrement, visitez l'URL suivante :\n\n%s\n\nSincères salutations,\n%s\n",
'MAIL_REGISTER_SUBJECT' => '%s - Activation de votre compte',
'MAIL_SEND_HTML' => 'Bonjour,<br /><br />Votre ami(e) %s a consider&eacute; la nouvelle suivante int&eacute;ressante et a souhait&eacute; vous l\'envoyer :<br /><br /><strong>%s</strong><br /><br />%s<br /><br />Pour plus de d&eacute;tails : <a href="%s" title="%5$s">%s</a>',
'MAIL_SEND_PLAIN' => "Bonjour,\n\nVotre ami(e) %s a consideré la nouvelle suivante intéressante et a souhaité vous l'envoyer :\n\n%s\n\n%s\n\nPour plus de détails : %s\n",
'MAIL_SEND_SUBJECT' => '%s - Notification de nouvelle',
/*****************
 * Confirmations *
 *****************/
'ACCOUNT_ACTIVATED' => 'Votre compte a &eacute;t&eacute; activ&eacute; avec succ&egrave;s. Vous pouvez maintenant vous <a href="./../users/login.php" title="S\'identifier">identifier</a>.',
'ARTICLE_ADDED' => 'L\'article a &eacute;t&eacute; ajout&eacute; avec succ&egrave;s.',
'ARTICLE_DELETED' => 'L\'article a &eacute;t&eacute; supprim&eacute; avec succ&egrave;s.',
'ARTICLE_EDITED' => 'L\'article a &eacute;t&eacute; &eacute;dit&eacute; avec succ&egrave;s.',
'CACHE_PURGED' => 'Les fichiers de cache ont &eacute;t&eacute; purg&eacute;s avec succ&egrave;s.',
'CATEGORY_ADDED' => 'La cat&eacute;gorie a &eacute;t&eacute; ajout&eacute;e avec succ&egrave;s.',
'CATEGORY_DELETED' => 'La cat&eacute;gorie a &eacute;t&eacute; supprim&eacute;e avec succ&egrave;s.',
'CATEGORY_EDITED' => 'La cat&eacute;gorie a &eacute;t&eacute; &eacute;dit&eacute;e avec succ&egrave;s.',
'COMMENT_ADDED' => 'Le commentaire a &eacute;t&eacute; ajout&eacute; avec succ&egrave;s.',
'COMMENT_DELETED' => 'Le commentaire a &eacute;t&eacute; supprim&eacute; avec succ&egrave;s.',
'COMMENT_EDITED' => 'Le commentaire a &eacute;t&eacute; &eacute;dit&eacute; avec succ&egrave;s.',
'EMOTICON_ADDED' => 'L\'&eacute;motic&ocirc;ne a &eacute;t&eacute; ajout&eacute;e avec succ&egrave;s.',
'EMOTICON_DELETED' => 'L\'&eacute;motic&ocirc;ne a &eacute;t&eacute; supprim&eacute;e avec succ&egrave;s.',
'EMOTICON_EDITED' => 'L\'&eacute;motic&ocirc;ne a &eacute;t&eacute; &eacute;dit&eacute;e avec succ&egrave;s.',
'MEDIA_ADDED' => 'Le fichier a &eacute;t&eacute; ajout&eacute; avec succ&egrave;s.',
'MEDIA_DELETED' => 'Le fichier a &eacute;t&eacute; supprim&eacute; avec succ&egrave;s.',
'NEWS_ADDED' => 'La nouvelle a &eacute;t&eacute; ajout&eacute;e avec succ&egrave;s.',
'NEWS_DELETED' => 'La nouvelle a &eacute;t&eacute; supprim&eacute;e avec succ&egrave;s.',
'NEWS_EDITED' => 'La nouvelle a &eacute;t&eacute; &eacute;dit&eacute;e avec succ&egrave;s.',
'NEWS_SENT' => 'La nouvelle a &eacute;t&eacute; envoy&eacute;e &agrave; votre ami(e) avec succ&egrave;s.',
'NEWS_SUBMITTED' => 'Votre nouvelle a &eacute;t&eacute; propos&eacute;e avec succ&egrave;s. Veuillez patienter jusqu\'&agrave; ce qu\'un mod&eacute;rateur la lise.',
'PASSWORD_SENT' => 'Votre nouveau mot de passe a &eacute;t&eacute; envoy&eacute; &agrave; votre adresse e-mail avec succ&egrave;s.',
'POLL_ADDED' => 'Le sondage a &eacute;t&eacute; ajout&eacute; avec succ&egrave;s.',
'POLL_DELETED' => 'Le sondage a &eacute;t&eacute; supprim&eacute; avec succ&egrave;s.',
'POLL_EDITED' => 'Le sondage a &eacute;t&eacute; &eacute;dit&eacute; avec succ&egrave;s.',
'POST_ADDED' => 'Le message a &eacute;t&eacute; ajout&eacute; avec succ&egrave;s.',
'POST_DELETED' => 'Le message a &eacute;t&eacute; supprim&eacute; avec succ&egrave;s.',
'POST_EDITED' => 'Le message a &eacute;t&eacute; &eacute;dit&eacute; avec succ&egrave;s.',
'SETTINGS_EDITED' => 'La configuration a &eacute;t&eacute; &eacute;dit&eacute;e avec succ&egrave;s.',
'TEMPLATE_EDITED' => 'Le fichier mod&egrave;le (template) a &eacute;t&eacute; &eacute;dit&eacute; avec succ&egrave;s.',
'USERS_PURGED' => 'Les utilisateurs ont &eacute;t&eacute; purg&eacute;s avec succ&egrave;s.',
'USER_ADDED' => 'Vous vous &ecirc;tes enregistr&eacute;(e) avec succ&egrave;s. Afin de compl&eacute;ter votre enregistrement, un e-mail vous a &eacute;t&eacute; envoy&eacute;. Veuillez suivre les instructions pour activer votre compte.',
'USER_DELETED' => 'L\'utilisateur a &eacute;t&eacute; supprim&eacute; avec succ&egrave;s.',
'USER_EDITED' => 'L\'utilisateur a &eacute;t&eacute; &eacute;dit&eacute; avec succ&egrave;s.',
'USER_OFFLINE' => 'Vous vous &ecirc;tes d&eacute;connect&eacute;(e) avec succ&egrave;s.',
'USER_ONLINE' => 'Vous vous &ecirc;tes identifi&eacute;(e) avec succ&egrave;s.',
'USER_UPDATED' => 'Votre profil a &eacute;t&eacute; mis &agrave; jour avec succ&egrave;s.',
'VOTE_ADDED' => 'Le vote a &eacute;t&eacute; ajout&eacute; avec succ&egrave;s.',
/***********
 * Erreurs *
 ***********/
'ERROR_ACCOUNT_DISABLED' => 'Ce compte n\'a pas encore &eacute;t&eacute; activ&eacute;.',
'ERROR_ACCOUNT_UNKNOWN' => 'Ce compte ne n&eacute;cessite pas d\'&ecirc;tre activ&eacute;.',
'ERROR_ADMIN_ACCESS' => 'Vous n\'&ecirc;tes pas autoris&eacute;(e) &agrave; acc&eacute;der &agrave; la section d\'administration.',
'ERROR_ADVANCED_ACCESS' => 'Vous n\'&ecirc;tes pas autoris&eacute;(e) &agrave; acc&eacute;der &agrave; la section d\'administration avanc&eacute;e.',
'ERROR_BAD_SEARCH' => 'Vous devez saisir un terme &agrave; rechercher valide : au moins 3 caract&egrave;res de long et compos&eacute; de lettres (accentu&eacute;es ou non), de chiffres ou des caract&egrave;res - et _.',
'ERROR_CACHE_FILE_OPEN' => 'Erreur de cache : impossible d\'ouvrir le fichier "%s".',
'ERROR_CATEGORY_EDIT_ARTICLE' => 'Le niveau ne peut pas &ecirc;tre edit&eacute; car il y a %s article appartenant &agrave; cette cat&eacute;gorie. Si vous voulez r&eacute;ellement editer le niveau, vous devez editer cet article.<br />',
'ERROR_CATEGORY_EDIT_ARTICLES' => 'Le niveau ne peut pas &ecirc;tre edit&eacute; car il y a %s articles appartenant &agrave; cette cat&eacute;gorie. Si vous voulez r&eacute;ellement editer le niveau, vous devez editer ces articles.<br />',
'ERROR_CATEGORY_EDIT_NEWS' => 'Le niveau ne peut pas &ecirc;tre edit&eacute; car il y a %s nouvelle(s) appartenant &agrave; cette cat&eacute;gorie. Si vous voulez r&eacute;ellement editer le niveau, vous devez editer cette/ces nouvelle(s).<br />',
'ERROR_CATEGORY_EDIT_POST' => 'Le niveau ne peut pas &ecirc;tre edit&eacute; car il y a %s message appartenant &agrave; cette cat&eacute;gorie. Si vous voulez r&eacute;ellement editer le niveau, vous devez editer ce message.<br />',
'ERROR_CATEGORY_EDIT_POSTS' => 'Le niveau ne peut pas &ecirc;tre edit&eacute; car il y a %s messages appartenant &agrave; cette cat&eacute;gorie. Si vous voulez r&eacute;ellement editer le niveau, vous devez editer ces messages.<br />',
'ERROR_CATEGORY_NO_POST' => 'Cette cat&eacute;gorie ne contient aucun message.',
'ERROR_CODE_USED' => 'Le code de l\'&eacute;motic&ocirc;ne saisi est d&eacute;j&agrave; utilis&eacute;.<br />',
'ERROR_COMMENTING_DISABLED' => 'La fonction des commentaires dans les nouvelles est d&eacute;sactiv&eacute;e.',
'ERROR_COMMENTS_INTERVAL' => 'Votre dernier commentaire date de moins de %s secondes. Veuillez patienter.',
'ERROR_COMMENT_DELETE_REPLIES' => 'Le commentaire ne peut pas &ecirc;tre supprim&eacute; car il y a %s r&eacute;ponses lui appartenant. Si vous voulez r&eacute;ellement supprimer ce commentaire, vous devez supprimer ces r&eacute;ponses.<br />',
'ERROR_COMMENT_DELETE_REPLY' => 'Le commentaire ne peut pas &ecirc;tre supprim&eacute; car il y a %s r&eacute;ponse lui appartenant. Si vous voulez r&eacute;ellement supprimer ce commentaire, vous devez supprimer cette r&eacute;ponse.<br />',
'ERROR_COMMENT_EDIT' => 'Vous n\'&ecirc;tes pas autoris&eacute;(e) &agrave; &eacute;diter ce commentaire.',
'ERROR_COMMENT_HIDDEN' => 'Ce commentaire a &eacute;t&eacute; masqu&eacute;. Vous ne pouvez pas y r&eacute;pondre.',
'ERROR_DIR_NOT_WRITABLE' => 'Le r&eacute;pertoire "%s" n\'est pas accessible en &eacute;criture. Veuillez changer les permissions du r&eacute;pertoire pour qu\'il soit accessible en &eacute;criture par tous.<br />',
'ERROR_DISPLAY_WIDTH' => 'La largeur d\'affichage du dispositif n\'est pas adapt&eacute;e &agrave; l\'affichage de ce site web.',
'ERROR_EMAIL_USED' => 'L\'adresse e-mail choisie est d&eacute;j&agrave; enregistr&eacute;e par un autre utilisateur.<br />',
'ERROR_FEED_FILE_OPEN' => 'Erreur de flux : impossible d\'ouvrir le fichier "%s".',
'ERROR_FILE_EXISTS' => 'Le fichier existe d&eacute;j&agrave;.<br />',
'ERROR_FILE_NOT_WRITABLE' => 'Le fichier "%s" n\'est pas accessible en &eacute;criture. Veuillez changer les permissions du fichier pour qu\'il soit accessible en &eacute;criture par tous.',
'ERROR_ID_MATCH' => 'Le nom d\'utilisateur et le mot de passe ne correspondent pas. Veuillez recommencer.',
'ERROR_IMAGE_DIMENSION' => 'Une des dimensions de l\'image n\'est pas correcte (sup&eacute;rieure &agrave; %s pixels).<br />',
'ERROR_IMAGE_EXISTS' => 'L\'image existe d&eacute;j&agrave;.<br />',
'ERROR_INVALID_FEED_FILE' => 'Fichier de flux invalide.<br />',
'ERROR_INVALID_FILE_SIZE' => 'Taille de fichier invalide (la taille maximale d\'un fichier envoy&eacute; est de %s octets).<br />',
'ERROR_INVALID_IMAGE_FILE' => 'Fichier image invalide.<br />',
'ERROR_INVALID_MEDIA_TYPE' => 'Type de m&eacute;dia invalide.<br />',
'ERROR_INVALID_UPLOADED_FILE' => 'Fichier invalide ou une erreur s\'est produite lors de l\'envoi du fichier.',
'ERROR_INVALID_USER_CAPTCHA' => 'CAPTCHA invalide.<br />',
'ERROR_INVALID_USER_EMAIL' => 'Adresse e-mail invalide.<br />',
'ERROR_LEVEL_ACCESS' => 'Vous n\'&ecirc;tes pas autoris&eacute;(e) &agrave; acc&eacute;der &agrave; cette section.',
'ERROR_LEVEL_ARTICLES' => 'Vous n\'&ecirc;tes pas autoris&eacute;(e) &agrave; ajouter ou &eacute;diter les articles.',
'ERROR_LEVEL_CATEGORIES' => 'Vous n\'&ecirc;tes pas autoris&eacute;(e) &agrave; ajouter ou &eacute;diter les cat&eacute;gories.',
'ERROR_NAME_EXTENSION' => 'Veuillez supprimer l\'extension du nouveau nom du fichier.<br />',
'ERROR_NAME_LENGTH' => 'Le nom d\'utilisateur doit &ecirc;tre d\'au moins %s caract&egrave;res.<br />',
'ERROR_NAME_USED' => 'Le nom de la cat&eacute;gorie saisi est d&eacute;j&agrave; utilis&eacute;.<br />',
'ERROR_NEWS_DELETE' => 'La nouvelle ne peut pas &ecirc;tre supprim&eacute;e car il y a %s commentaire(s) lui appartenant. Si vous voulez r&eacute;ellement supprimer cette nouvelle, vous devez supprimer ce/ces commentaire(s).',
'ERROR_NEWS_SORTING' => 'Il n\'y a pas d\'&eacute;l&eacute;ment &agrave; afficher de la fa&ccedil;on dont vous avez choisi de trier les nouvelles.',
'ERROR_NO_ANSWER' => 'Vous devez saisir une r&eacute;ponse.<br />',
'ERROR_NO_ARTICLE' => 'Aucun article disponible.',
'ERROR_NO_CATEGORY' => 'Aucune cat&eacute;gorie disponible.<br />',
'ERROR_NO_CODE' => 'Vous devez saisir un code.<br />',
'ERROR_NO_COMMENT' => 'Aucun commentaire disponible.',
'ERROR_NO_DATA' => 'Cette page ne contient aucune donn&eacute;e.',
'ERROR_NO_DATE_FORMAT' => 'Vous devez saisir un format de date.<br />',
'ERROR_NO_DATE_OFFSET' => 'Vous devez saisir un d&eacute;calage horaire.<br />',
'ERROR_NO_EMAIL' => 'Vous devez saisir une adresse e-mail.<br />',
'ERROR_NO_FILE' => 'Vous devez saisir un fichier.<br />',
'ERROR_NO_FRIEND_EMAIL' => 'Vous devez saisir l\'adresse e-mail de votre ami(e).<br />',
'ERROR_NO_IMAGE' => 'Vous devez saisir une image.<br />',
'ERROR_NO_NAME' => 'Vous devez saisir un nom.<br />',
'ERROR_NO_PASSWORD' => 'Vous devez saisir un mot de passe.<br />',
'ERROR_NO_POLL' => 'Aucun sondage disponible.',
'ERROR_NO_QUESTION' => 'Vous devez saisir une question.<br />',
'ERROR_NO_SITE_NAME' => 'Vous devez saisir un nom de site.<br />',
'ERROR_NO_SITE_URL' => 'Vous devez saisir une URL de site.<br />',
'ERROR_NO_SUBJECT' => 'Vous devez saisir un sujet.<br />',
'ERROR_NO_TEXT' => 'Vous devez saisir un texte.<br />',
'ERROR_NO_THREAD' => 'Aucun sujet disponible.',
'ERROR_NO_USER' => 'Vous devez saisir un nom d\'utilisateur ou une adresse e-mail.',
'ERROR_NO_USERNAME' => 'Vous devez saisir un nom d\'utilisateur.<br />',
'ERROR_NO_USER_ID' => 'Le nom d\'utilisateur ou l\'adresse e-mail est inconnu(e). Veuillez recommencer.',
'ERROR_OPEN_PARENT' => 'impossible d\'ouvrir le fichier parent.',
'ERROR_PARSE_BLOCK' => 'impossible d\'analyser le bloc "%s".',
'ERROR_PARSE_FILE' => 'impossible d\'analyser le fichier "%s".',
'ERROR_PASSWORD_LENGTH' => 'Votre mot de passe doit &ecirc;tre d\'au moins %s caract&egrave;res.<br />',
'ERROR_PASSWORD_MATCH' => 'Les mots de passe ne correspondent pas.<br />',
'ERROR_POSTS_INTERVAL' => 'Votre dernier message date de moins de %s secondes. Veuillez patienter.',
'ERROR_POST_EDIT' => 'Vous n\'&ecirc;tes pas autoris&eacute;(e) &agrave; &eacute;diter ce message.',
'ERROR_PRIVATE_CATEGORY' => 'Vous n\'&ecirc;tes pas autoris&eacute;(e) &agrave; acc&eacute;der &agrave; cette cat&eacute;gorie priv&eacute;e.',
'ERROR_QUERY' => 'Erreur dans la requ&ecirc;te !',
'ERROR_REGISTRATION_DISABLED' => 'La fonction d\'enregistrement des utilisateurs est d&eacute;sactiv&eacute;e.',
'ERROR_SEARCH_LIMIT' => 'Plus de %s &eacute;l&eacute;ments contiennent l\'expression recherch&eacute;e. Veuillez pr&eacute;ciser votre recherche.',
'ERROR_SENDING_DISABLED' => 'La fonction d\'envoi des nouvelles est d&eacute;sactiv&eacute;e.',
'ERROR_SESSION_DESTRUCTION' => 'Vous n\'avez aucune session qui n&eacute;cessite d\'&ecirc;tre d&eacute;truite.',
'ERROR_SET_BLOCK' => 'impossible de d&eacute;finir le bloc.',
'ERROR_SET_FILE' => 'le param&egrave;tre $file est vide.',
'ERROR_SET_FILE_NAME' => 'fonction set_file() : le param&egrave;tre $name est vide.',
'ERROR_SET_FILE_OPEN' => 'fonction set_file() : impossible d\'ouvrir le fichier "%s".',
'ERROR_SET_VAR' => 'le param&egrave;tre $name est vide.',
'ERROR_STORY_EXPIRY' => 'Le dernier commentaire de cette discussion date de plus de %s jours. Cette discussion a expir&eacute;, il est impossible de la modifier.<br />',
'ERROR_SUBMITTING_DISABLED' => 'La fonction de proposition de nouvelles est d&eacute;sactiv&eacute;e.',
'ERROR_SUBMIT_LIMIT' => 'Vous ne pouvez proposer que %s nouvelle(s) pour le moment. D&egrave;s qu\'un mod&eacute;rateur aura valid&eacute; votre/vos pr&eacute;c&eacute;dente(s) nouvelle(s), vous serez autoris&eacute;(e) &agrave; en proposer une nouvelle.',
'ERROR_TEMPLATE' => 'Erreur de mod&egrave;le (template) : %s',
'ERROR_TEMPLATE_ROOT' => '"%s" n\'existe pas ou n\'est pas un r&eacute;pertoire.',
'ERROR_THREAD_CLOSED' => 'Ce sujet est ferm&eacute;.',
'ERROR_THREAD_EXPIRY' => 'Le dernier message de ce sujet date de plus de %s jours. Ce sujet a expir&eacute;, il est impossible de le modifier.<br />',
'ERROR_TURN_LANDSCAPE' => 'Veuillez orienter votre t&eacute;l&eacute;phone mobile en mode paysage.',
'ERROR_UNSUPPORTED_MEDIA_TYPE' => 'Type de m&eacute;dia non pris en charge par votre navigateur web.',
'ERROR_USERNAME_USED' => 'Le nom choisi est d&eacute;j&agrave; enregistr&eacute; par un autre utilisateur.<br />',
'ERROR_USER_DELETE' => 'L\'utilisateur ne peut pas &ecirc;tre supprim&eacute; car il y a encore %s article(s), %s commentaire(s), %s nouvelle(s), %s sondage(s) ou %s message(s) lui appartenant. Si vous voulez r&eacute;ellement supprimer cet utilisateur, vous devez les supprimer avant. Il serait plus prudent de seulement exclure cet utilisateur.',
'ERROR_USER_DISABLED' => 'Cet utilisateur n\'est pas autoris&eacute; &agrave; s\'identifier.',
'ERROR_USER_OFFLINE' => 'Vous n\'&ecirc;tes pas identifi&eacute;(e). Veuillez vous <a href="./../users/login.php" title="S\'identifier">identifier</a> auparavant.',
'ERROR_USER_ONLINE' => 'Vous &ecirc;tes d&eacute;j&agrave; identifi&eacute;(e) !',
'ERROR_USER_REGISTERED' => 'Vous &ecirc;tes d&eacute;j&agrave; enregistr&eacute;(e) !',
'ERROR_VERSION_CHECK' => '<br />Impossible de v&eacute;rifier s\'il existe une nouvelle version de Gnew.',
'ERROR_VOTES_INTERVAL' => 'Votre dernier vote date de moins de %s jour(s). Veuillez patienter.',
/************
 * En-têtes *
 ************/
'HEADER_ADMIN_ADVANCED' => 'Cette section vous permet d\'effectuer des actions avanc&eacute;es.',
'HEADER_ADMIN_ARTICLES1' => 'Ajouter un nouvel article depuis ce formulaire.',
'HEADER_ADMIN_ARTICLES2' => 'Liste des articles existants :',
'HEADER_ADMIN_CATEGORIES1' => 'Ajouter une nouvelle cat&eacute;gorie depuis ce formulaire.',
'HEADER_ADMIN_CATEGORIES2' => 'Liste des cat&eacute;gories existantes :',
'HEADER_ADMIN_CATEGORIES3' => 'Si vous ne souhaitez pas modifier l\'image actuelle, laissez le champ image vide.<br />Si vous souhaitez remplacer l\'image actuelle par une image vide, cochez la case.',
'HEADER_ADMIN_CATEGORIES4' => 'Vous &ecirc;tes sur le point de supprimer <strong>1</strong> cat&eacute;gorie mais aussi <strong>%s</strong> article(s), <strong>%s</strong> nouvelle(s) et <strong>%s</strong> message(s). &Ecirc;tes-vous s&ucirc;r(e) ?',
'HEADER_ADMIN_EMOTICONS1' => 'Ajouter une nouvelle &eacute;motic&ocirc;ne depuis ce formulaire.',
'HEADER_ADMIN_EMOTICONS2' => 'Liste des &eacute;motic&ocirc;nes existantes :',
'HEADER_ADMIN_EMOTICONS3' => 'Si vous ne souhaitez pas modifier l\'image actuelle, laissez le champ image vide.',
'HEADER_ADMIN_INDEX' => 'Cette section vous permet d\'effectuer des actions courantes.',
'HEADER_ADMIN_MEDIAS' => 'Ajouter un nouveau m&eacute;dia depuis ce formulaire.<br />Si vous voulez changer le nom de votre fichier local, utilisez le champ correspondant.',
'HEADER_ADMIN_NEWS1' => 'Ajouter une nouvelle depuis ce formulaire.',
'HEADER_ADMIN_NEWS2' => 'Liste des nouvelles existantes :',
'HEADER_ADMIN_NEWS3' => 'Liste des nouvelles propos&eacute;es :',
'HEADER_ADMIN_POLLS1' => 'Les r&eacute;ponses doivent &ecirc;tre s&eacute;par&eacute;es par un retour &agrave; la ligne (voir l\'exemple).',
'HEADER_ADMIN_POLLS2' => 'Liste des sondages existants :',
'HEADER_ADMIN_POLLS3' => 'Si vous voulez ajouter une nouvelle r&eacute;ponse, utilisez le champ correspondant.',
'HEADER_ADMIN_SETTINGS' => 'Les valeurs par d&eacute;faut devraient convenir &agrave; la plupart des cas mais n\'h&eacute;sitez pas &agrave; les changer si besoin (voir la <a href="http://www.gnew.xyz/articles/read.php?article_id=1#settings" title="Documentation">documentation</a>).',
'HEADER_ADMIN_TEMPLATES1' => 'La premi&egrave;re colonne repr&eacute;sente les permissions des r&eacute;pertoires/fichiers comme une valeur octale (voir la documentation de <a href="http://fr.wikipedia.org/wiki/Chmod" title="chmod">chmod</a>). Les fichiers doivent &ecirc;tre accessibles en &eacute;criture pour &ecirc;tre modifi&eacute;s.<br /><br />Veuillez s&eacute;lectionner le fichier mod&egrave;le (template) que vous souhaitez &eacute;diter.',
'HEADER_ADMIN_TEMPLATES2' => 'Attention : ne pas &eacute;diter les variables du fichier mod&egrave;le (template) delimit&eacute;es par { et } (exemple : &#123;BACK_HOME&#125;).',
'HEADER_ADMIN_USERS1' => 'Liste des utilisateurs enregistr&eacute;s :',
'HEADER_ADMIN_USERS2' => 'Exclu : l\'utilisateur ne pourra plus s\'identifier<br />Public : utilisateur normal<br />Mod&eacute;rateur : acc&egrave;s &agrave; la section d\'administration mais pas de gestion des cat&eacute;gories et des articles<br />Mod&eacute;rateur avanc&eacute; : acc&egrave;s &agrave; la section d\'administration avec gestion des cat&eacute;gories et des articles<br />Administrateur : acc&egrave;s &agrave; la section d\'administration avanc&eacute;e (tous les droits)',
'HEADER_ARTICLES_INDEX' => 'Liste des articles existants :',
'HEADER_COMMENTS_INDEX' => 'Vous devez &ecirc;tre <a href="./../users/login.php" title="S\'identifier">identifi&eacute;(e)</a> pour ajouter des commentaires.',
'HEADER_NEWS_BROWSE' => 'Vous avez la possibilit&eacute; d\'acc&eacute;der &agrave; toutes les nouvelles disponibles dans la base de donn&eacute;es. Choisissez simplement le nom d\'une cat&eacute;gorie et/ou un mois de publication et/ou une ann&eacute;e de publication pour afficher les nouvelles correspondantes.',
'HEADER_NEWS_SEND' => 'Pour envoyer cette nouvelle &agrave; plusieurs personnes, utiliser une virgule pour s&eacute;parer les adresses e-mail.',
'HEADER_NEWS_SUBMIT' => 'Si aucune des cat&eacute;gories existantes ne convient &agrave; votre nouvelle, vous pouvez sp&eacute;cifier au d&eacute;but de votre texte la cat&eacute;gorie que vous souhaiteriez que nous cr&eacute;ions.<br /><br />Une source est recommand&eacute;e dans le but de proc&eacute;der &agrave; certaines v&eacute;rifications.',
'HEADER_POLLS_INDEX' => 'Liste des sondages existants :',
'HEADER_POLLS_VIEW' => 'R&eacute;sultats du sondage :',
'HEADER_POLLS_VOTE' => 'Vous devez &ecirc;tre <a href="./../users/login.php" title="S\'identifier">identifi&eacute;(e)</a> pour pouvoir voter.',
'HEADER_SEARCH' => 'R&eacute;sultat de la recherche de l\'expression "<strong>%s</strong>" : %s &eacute;l&eacute;ment(s) trouv&eacute;(s).',
'HEADER_USERS_INFO' => 'Profil de <strong>%s</strong> :',
'HEADER_USERS_LOGIN' => 'Vous n\'&ecirc;tes pas encore enregistr&eacute;(e) ? Alors, merci de vous <a href="./../users/register.php" title="S\'enregistrer">enregister</a>.<br /><br /><span class="warning">Votre navigateur doit pouvoir accepter les cookies !</span>',
'HEADER_USERS_PASSWORD' => 'Vous avez oubli&eacute; votre mot de passe ? Alors remplissez le formulaire ci-dessous et un nouveau mot de passe (g&eacute;n&eacute;r&eacute; automatiquement) vous sera envoy&eacute; par e-mail.<br /><br />Vous pouvez saisir soit votre nom d\'utilisateur, soit votre adresse e-mail.<br /><br />Rappelez-vous que vous pourrez modifier ce mot de passe si vous le souhaitez (en &eacute;ditant votre profil).',
'HEADER_USERS_PROFILE' => 'Si vous ne voulez pas modifier votre mot de passe, laissez les 2 champs mot de passe vides.<br /><br />Rappelez vous qu\'une adresse e-mail valide est n&eacute;cessaire pour vous envoyer un nouveau mot de passe en cas d\'oubli du votre.',
'HEADER_USERS_REGISTER' => 'Veuillez saisir une adresse e-mail valide (elle sera cach&eacute;e par d&eacute;faut). Elle est n&eacute;cessaire pour vous envoyer un nouveau mot de passe en cas d\'oubli, par exemple. De plus, un e-mail vous sera envoy&eacute; avec les instructions pour compl&eacute;ter votre enregistrement (sinon vous ne pourrez pas vous identifier).',
/***************
 * Formulaires *
 ***************/
'FORM_AGE' => '&Acirc;ge :',
'FORM_ANSWERS' => 'R&eacute;ponses :',
'FORM_ARTICLES' => 'Articles :',
'FORM_AVATAR' => 'Avatar :',
'FORM_BIRTHDAY' => 'Anniversaire :',
'FORM_CAPTCHA' => '<a href="http://fr.wikipedia.org/wiki/CAPTCHA" title="CAPTCHA">CAPTCHA</a> :',
'FORM_CATEGORY' => 'Cat&eacute;gorie :',
'FORM_CODE' => 'Code :',
'FORM_COMMENT' => 'Commentaire :',
'FORM_COMMENTS' => 'Commentaires :',
'FORM_CONTENT' => 'Contenu :',
'FORM_CURRENT_AVATAR' => 'Avatar actuel :',
'FORM_CURRENT_IMAGE' => 'Image actuelle :',
'FORM_DESCRIPTION' => 'Description :',
'FORM_EMAIL' => 'Adresse e-mail :',
'FORM_FILE' => 'Fichier :',
'FORM_FRIEND_EMAIL' => 'Adresse e-mail de votre ami(e) :',
'FORM_IMAGE' => 'Image :',
'FORM_IP' => 'Adresse IP :',
'FORM_LAST_VISIT' => 'Derni&egrave;re visite :',
'FORM_LEVEL' => 'Niveau :',
'FORM_LOCATION' => 'Ville :',
'FORM_MONTH' => 'Mois :',
'FORM_NAME' => 'Nom :',
'FORM_NEWS' => 'Nouvelles :',
'FORM_NEW_ANSWER' => 'Nouvelle r&eacute;ponse :',
'FORM_NEW_NAME' => 'Nouveau nom (sans extension) :',
'FORM_OCCUPATION' => 'Occupation(s) :',
'FORM_PASSWORD' => 'Mot de passe :',
'FORM_PASSWORD2' => 'Mot de passe (confirmation) :',
'FORM_POLLS' => 'Sondages :',
'FORM_POSTS' => 'Messages :',
'FORM_QUESTION' => 'Question :',
'FORM_REGISTERED' => 'Enregistr&eacute;(e) :',
'FORM_SIGNATURE' => 'Signature :',
'FORM_SOURCE' => 'Source :',
'FORM_SUBJECT' => 'Sujet :',
'FORM_TEXT' => 'Texte :',
'FORM_USERNAME' => 'Nom d\'utilisateur :',
'FORM_VOTES' => 'Votes :',
'FORM_WEBSITE' => 'Site web :',
'FORM_YEAR' => 'Ann&eacute;e :',
// -----------------------------------------------------------------------------
'FORM_ACCOUNTS_EXPIRY' => 'Expiration des comptes (jours) :',
'FORM_ALLOW_EMOTICONS' => 'Autoriser les &eacute;motic&ocirc;nes ?',
'FORM_ALLOW_HTML' => 'Autoriser l\'HTML ?',
'FORM_ARTICLES_PER_PAGE' => 'Articles par page :',
'FORM_ARTICLES_SORTING' => 'Tri des articles :',
'FORM_CATEGORIES_PER_PAGE' => 'Cat&eacute;gories par page :',
'FORM_CATEGORIES_SORTING' => 'Tri des cat&eacute;gories :',
'FORM_COMMENTS_INTERVAL' => 'Intervalle entre 2 commentaires (secondes) :',
'FORM_COMMENTS_PER_PAGE' => 'Commentaires par page :',
'FORM_COMMENTS_SORTING' => 'Tri des commentaires :',
'FORM_COOKIES_EXPIRY' => 'Expiration des cookies (jours) :',
'FORM_DATE_FORMAT' => 'Format de la date :',
'FORM_DATE_OFFSET' => 'D&eacute;calage horaire (heures) :',
'FORM_HEADLINES_PER_FEED' => 'Gros titres par flux :',
'FORM_LANGUAGE' => 'Langage :',
'FORM_MAX_AVATARS_PIXELS' => 'Pixels maxi des avatars :',
'FORM_MAX_SUBMISSIONS_PER_USER' => 'Soumissions maxi par utilisateur :',
'FORM_MAX_TEXTS_LENGTH' => 'Longueur maxi des textes :',
'FORM_MIN_PASSWORDS_LENGTH' => 'Longueur mini des mots de passe :',
'FORM_MIN_USERNAMES_LENGTH' => 'Longueur mini des noms d\'utilisateurs :',
'FORM_NEWS_COMMENTING' => 'Autoriser les commentaires dans les nouvelles ?',
'FORM_NEWS_PER_PAGE' => 'Nouvelles par page :',
'FORM_NEWS_SENDING' => 'Autoriser l\'envoi des nouvelles ?',
'FORM_NEWS_SORTING' => 'Tri des nouvelles :',
'FORM_NEWS_SUBMITTING' => 'Autoriser les propositions de nouvelles ?',
'FORM_PAGES_LIMIT' => 'Nombre limite de pages :',
'FORM_POSTS_INTERVAL' => 'Intervalle entre 2 messages (secondes) :',
'FORM_POSTS_PER_PAGE' => 'Messages par page :',
'FORM_POSTS_SORTING' => 'Tri des messages :',
'FORM_QUESTIONS_PER_PAGE' => 'Questions par page :',
'FORM_QUESTIONS_SORTING' => 'Tri des questions :',
'FORM_SEARCH_LIMIT' => 'Nombre limite de recherches :',
'FORM_SENDER_EMAIL' => 'E-mail de l\'envoyeur :',
'FORM_SENDER_NAME' => 'Nom de l\'envoyeur :',
'FORM_SITE_NAME' => 'Nom du site :',
'FORM_SITE_URL' => 'URL du site :',
'FORM_STORIES_EXPIRY' => 'Expiration des discussions (jours) :',
'FORM_STORIES_PER_PAGE' => 'Discussions par page :',
'FORM_TEMPLATE' => 'Mod&egrave;le (template) :',
'FORM_THREADS_EXPIRY' => 'Expiration des sujets (jours) :',
'FORM_THREADS_PER_PAGE' => 'Sujets par page :',
'FORM_USERS_PER_PAGE' => 'Utilisateurs par page :',
'FORM_USERS_REGISTERING' => 'Autoriser l\'enregistrement des utilisateurs ?',
'FORM_USERS_SORTING' => 'Tri des utilisateurs :',
'FORM_VOTES_INTERVAL' => 'Intervalle entre 2 votes (jours) :',
/********************
 * Titres des pages *
 ********************/
'ADMIN_ADVANCED' => 'Administration - Avanc&eacute;e',
'ADMIN_ARTICLES' => 'Administration - Articles',
'ADMIN_CACHE' => 'Administration - Cache',
'ADMIN_CATEGORIES' => 'Administration - Cat&eacute;gories',
'ADMIN_COMMENTS' => 'Administration - Commentaires',
'ADMIN_EMOTICONS' => 'Administration - &Eacute;motic&ocirc;nes',
'ADMIN_INDEX' => 'Administration - Index',
'ADMIN_MEDIAS' => 'Administration - M&eacute;dias',
'ADMIN_NEWS' => 'Administration - Nouvelles',
'ADMIN_POLLS' => 'Administration - Sondages',
'ADMIN_POSTS' => 'Administration - Messages',
'ADMIN_SETTINGS' => 'Administration - Configuration',
'ADMIN_TEMPLATES' => 'Administration - Mod&egrave;les (templates)',
'ADMIN_USERS' => 'Administration - Utilisateurs',
'ARTICLES_INDEX' => 'Articles - Index',
'ARTICLES_READ' => 'Articles - Lire',
'ARTICLES_SEARCH' => 'Articles - Rechercher',
'COMMENTS_ADD' => 'Commentaires - Ajouter',
'COMMENTS_EDIT' => 'Commentaires - Editer',
'COMMENTS_INDEX' => 'Commentaires - Index',
'COMMENTS_REPLY' => 'Commentaires - R&eacute;pondre',
'COMMENTS_SEARCH' => 'Commentaires - Rechercher',
'NEWS_BROWSE' => 'Nouvelles - Trier',
'NEWS_INDEX' => 'Nouvelles - Index',
'NEWS_SEARCH' => 'Nouvelles - Rechercher',
'NEWS_SEND' => 'Nouvelles - Envoyer',
'NEWS_SUBMIT' => 'Nouvelles - Proposer',
'POLLS_INDEX' => 'Sondages - Index',
'POLLS_VIEW' => 'Sondages - Voir',
'POLLS_VOTE' => 'Sondages - Voter',
'POSTS_ADD' => 'Messages - Ajouter',
'POSTS_EDIT' => 'Messages - Editer',
'POSTS_INDEX' => 'Messages - Index',
'POSTS_LIST' => 'Messages - Lister',
'POSTS_READ' => 'Messages - Lire',
'POSTS_SEARCH' => 'Messages - Rechercher',
'USERS_INFO' => 'Utilisateurs - Informations',
'USERS_LOGIN' => 'Utilisateurs - S\'identifier',
'USERS_LOGOUT' => 'Utilisateurs - Se d&eacute;connecter',
'USERS_PASSWORD' => 'Utilisateurs - Mot de passe',
'USERS_PROFILE' => 'Utilisateurs - Profil',
'USERS_REGISTER' => 'Utilisateurs - S\'enregistrer'
);

?>